## libdbus-ruby 0.3.0

=== test/Makefile ===
check:
	./test_all
test: check
.PHONY: test check
