=== debian/control ===
Source: libdbus-ruby
Section: ruby
Priority: optional
Maintainer: Paul van Tilburg <paulvt@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Arnaud Cornet <arnaud.cornet@gmail.com>
Build-Depends: cdbs, debhelper (>= 5.0.0), ruby-pkg-tools, ruby1.8
Build-Depends-Indep: webgen0.4, libredcloth-ruby
Standards-Version: 3.8.4
Homepage: https://trac.luon.net/ruby-dbus/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libdbus-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libdbus-ruby/

Package: libdbus-ruby
Architecture: all
Depends: libdbus-ruby1.8, ${misc:Depends}
Suggests: ruby, libgtk2-ruby
Description: Ruby binding for D-Bus
 This module allows Ruby programs to interface with the D-Bus message
 bus installed on newer Unix operating systems.
 . 
 This is a dummy package depending on the library for the default version
 of Ruby (currently 1.8).

Package: libdbus-ruby1.8
Architecture: all
Depends: libruby1.8, ${misc:Depends}
Recommends: libglib2-ruby1.8
Description: Ruby 1.8 binding for D-Bus
 This module allows Ruby 1.8 programs to interface with the D-Bus message
 bus installed on newer Unix operating systems.
