=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Ruby D-Bus package.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_COMPRESS_EXCLUDE := .rb gdbus

# Generate (and clean) the tutorial webgen documentation additionally.
build/libdbus-ruby::
	webgen -d doc/tutorial

clean::
	rm -rf doc/tutorial/output
