=== debian/watch ===
version=3
http://githubredir.debian.net/github/mvidner/ruby-dbus/v(.*).tar.gz
